JVM version must match required version

Message
JVM version isn't the same as the required version

 

Comments
After you click on the JVM panel, click on the specified platform and change the Required version to be the same as the Included version.

If you want to include a different version of the JVM, then learn how to change the shipped version.